@charset "UTF-8";

.carousel-inner {
	/* background-color: rgba(0,150,87,0.6); */
}

.carousel-item {
	max-width: 980px;
  margin: 0 auto;
  max-height: 325px;
}

.carousel-item img {
	width: 100%;
}

.carousel-control-prev-icon {
	/* background-image: url(../img/top/slide-prev-icon.png);
	background-repeat: no-repeat;

	width: 60px;
  height: 60px;
  position: absolute;
  top: calc(50% - 30px);
  left: calc(50% - 30px); */
	display: none;
}

.carousel-control-next-icon {
	/* background-image: url(../img/top/slide-next-icon.png);
	background-repeat: no-repeat;

  width: 60px;
  height: 60px;
  position: absolute;
  top: calc(50% - 30px);
  left: calc(50% - 30px);*/
	display: none;
}

section.header-slider.container { padding-left:0; padding-right:0; margin-top:0; width: 1000px; height:357px; }
a.left.carousel-control { outline:none; }
a:hover { opacity:0.5; }
a:focus { outline:none; }
.container-fluid.headerSlide { overflow:hidden; }

#headerSlide { background-color:#fff; }
#headerSlide img.headerSlide { width:1000px; }

#headerSlide .wideslider {
	width:100%;
	height:325px;
	text-align: left;
	position: relative;
}

#headerSlide .wideslider ul {
	display: inline-block;
	overflow: hidden;
}

#headerSlide .wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#headerSlide .wideslider ul,
#headerSlide .wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

#headerSlide .wideslider_wrap { top: 0; position: absolute; overflow: hidden; }

#headerSlide .slider_prev,
#headerSlide .slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 2;
	cursor: pointer;
}

#headerSlide .slider_prev {
	background: #fff url(http://me-site.sakura.ne.jp/sobo-katamuki-br/wp-content/themes/sobo-katamuki-br/img/top/slidePrev.png) no-repeat right center;
	background-size:30px 60px;
}

#headerSlide .slider_next {
	background: #fff url(http://me-site.sakura.ne.jp/sobo-katamuki-br/wp-content/themes/sobo-katamuki-br/img/top/slideNext.png) no-repeat left center;
	background-size:30px 60px;
	left:1000px;
}

#headerSlide .pagination {
  bottom: 10px;
  left: 0;
  width: 100%;
  height: 15px;
  text-align: center;
  position: absolute;
  z-index: 200;
}

#headerSlide .pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #c1813f;
}

#headerSlide .pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

.container-fluid.headerMenu { max-width:100%; height:113px; padding-left:0; padding-right:0; margin-top:0; }
.container-fluid.headerMenu>.section-container.headerMenuLinks>a { width: 20%; display: block; float: left; height: 113px; overflow: hidden; }
.container-fluid.headerMenu>.section-container.headerMenuLinks>a:hover { opacity:0.5; }
.container-fluid.headerMenu>.section-container.headerMenuLinks>a>img { width:100%; }
.container-fluid.headerMenu>.upper-white { background-color:#fff; margin-top:-113px; height:60px; width:100%; }
.container-fluid.headerMenu>.bottom-green { background-color:#008045; margin-top:0; height:30px; width:100%;}

/* .container { overflow:hidden; } */
.section-container { width:1000px; margin:0 auto; display:block; }
.clear { clear:both; }

/* section.firstview { width: 100%; overflow: hidden; } */
/* .firstview-title { position: absolute; margin-top: -92px; width: 100%; background-color: #dbeacd; z-index:1; border-bottom:solid 1px #bfe1d1; } */
/* .firstview-title>img { width: 120px; display: block; margin:20px auto; } */
/* img.ornament-balloon { z-index: 2; position: sticky; display: block; margin: 56px auto 0; width: 17px; } */

/* section.info-thumbnail-list { display:block; margin:0 auto; width:100%; background-color: #fff; } */
/* section.info-thumbnail-list>.section-container { padding-top:21px; /* border-bottom:solid 1px #bfe1d1; */
/* .article { width:22%; float:left; box-sizing:border-box; margin:0 20px 42px; padding-bottom:42px; border-bottom:solid 1px #bfe1d1; } */
/* .article.first { margin:0 20px 42px 0; } */
.article.last { margin:0 0 42px 20px; }
.article>p.article-category { text-align:center; font-size:large; margin:0 auto 24px; }
/* .article>a.article-link { display:block; width:100%; text-decoration:none; color:#000; } */
/* .article>a.article-link>img { width: 100%; height:150px; max-height:150px; box-sizing: border-box; border: }
.article>a.article-link>p.article-title { font-size:medium; margin:12px auto; font-weight:bold; }
.article>a.article-link>p.article-area { margin:12px auto; line-height:2.5rem; height:6rem; }
.article>a.article-link>p.article-area>span { padding-left:6px; padding-right:6px; border-right:solid 1px #000; color:#004780; }
.article>a.article-link>p.article-area>span:nth-child(1) { padding-left:0; } */
.article>a.ebook-more-info { background-color: #fff; display: block; padding-top: 21px; padding-bottom: 21px; text-align: center; font-weight: bold; text-decoration: none; color: #008045;}
img.ornament-balloon-2 { display: block; margin: -1px auto 0; width: 17px; }

.article-thumbnail img { position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform:translate(-50%, -50%); width:100%; height: auto; }

.archive-info-bg { background-color:#dbeacd; width: 100%; }

/* section.pamphlets { margin-top:35px; margin-bottom:35px; } */
/* .pamphlets img.title-image { display: block; margin: 0 auto; width: 140px; } */
/* .pamphlets p.about-download { font-size: 16px;text-align: center;font-weight: normal; margin-top: 35px;margin-bottom: 35px; line-height:32px; } */
/* .pamphlets>.pamphlet-items { display:flex; flex-direction:row; flex-wrap: nowrap; width: 872px; margin: 0 auto;} */
/* .pamphlets>.pamphlet-items .foreign-items { display:flex; flex-direction; flex-wrap:wrap; width:412px; } */
/* .pamphlets>.pamphlet-items .foreign-items a:nth-child(2n+1) { margin-right:12px; } */
/* .pamphlets>.pamphlet-items .foreign-items a:nth-child(0), .pamphlets>.pamphlet-items .foreign-items a:nth-child(1) { margin-bottom:12px; } */
/* .pamphlets>.pamphlet-items .foreign-items a>img { width:200px; height:100px; } */
/* .pamphlets>.pamphlet-items img.spot-illust { width: 186px; height: 211px; margin-right:12px; } */
/* .pamphlets>.pamphlet-items a.jp-data { margin-right:12px; } */
/* .pamphlets>.pamphlet-items a.jp-data>img { width:250px; height:213px; } */

.section-between-space { border-top: solid 1px #bfe1d1; border-bottom: solid 1px #bfe1d1; background-color:#dbeacd; height:30px; box-sizing:border-box; }

#commonPage div#sidebar { padding-top:27px; }
#commonPage li.sidebarMenu:hover { opacity: 0.5; }

.container-fluid.lower-body { background-color: #e2e9d8; border-top: solid 1px #bfe1d1; }

.section-footer { width:100%; height:534px; background-color:#008045; }
.section-footer .item-box { margin-top:37px; width:32%; float:left; }
.section-footer .item-box>ul>li { list-style-type:disc; color:#fff; line-height:2rem; }
.section-footer .item-box>ul>li>a { color:#fff; text-decoration: none; }
.section-footer .item-box>img.eyecatch { width: 114px; margin-left: -20px; margin-top: 144px; }
#association { float:right; }
#association .associationMiyazaki { margin-top:0; margin-bottom:20px; }
#association .associationOita { margin-top:37px; margin-bottom:0; }
.map { width: 50%; float: left; box-sizing: border-box; }
.associationOita-list, .associationMiyazaki-list { width: 50%; float: left; box-sizing: border-box; margin-top:1.25rem; }
li.footerOita, li.footerMiyazaki { list-style-type:disc; line-height:2rem; }
li.footerOita { color:#0074af; margin-left:2rem; }
li.footerMiyazaki { color:#c7566a; margin-left:2rem; }
.associationOita-list>ul>li>a, .associationMiyazaki-list>ul>li>a { color:#4d4d4d; text-decoration: none; }
.associationOita-list>ul { border-left:solid 1px #0074af; }
.associationMiyazaki-list>ul { border-left:solid 1px #c7566a; }
.associationOita-list>ul, .associationMiyazaki-list>ul { padding-left: 2rem; }

#association .associationOita .map img { border-right:none; }
#association .associationMiyazaki .map img { border-right:none; }
#footer { margin-top:0; }

#commonPage img.sidebarMap { margin-bottom:32px; }

/*  */

section.informationHead {
  background-color: #e2e9d8;
  padding-top: 15px;
  padding-bottom: 0;
}

.informationHeadTitle {
  width: 100%;
  max-width: 120px;
  margin: 0 auto;
  display: block;
  padding-bottom: 15px;
}

.ornament-balloon {
  width: 100%;
  max-width: 17px;
  display: block;
  margin: 0 auto;
}

section.informationThumbnailList {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;

  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
}

section.informationThumbnailList .article {
  flex-basis: calc(25% - 15px);
	overflow: hidden;
}

.article-thumbnail {
  overflow:hidden;
  position:relative;
  width:100%;
  height:150px;
  box-sizing: border-box;
  border: solid 2px #eee;
  margin-bottom: 0.5rem;
}

.article-link:hover {
  text-decoration: none;
}

.article-title {
  color: #333;
  font-size: medium;
  line-height: 1.75rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.article-area {
  margin-bottom: 0.5rem;
}

.article-area span {
  border-left: solid 1px black;
  padding-left: 5px;
  padding-right: 5px;
  font-size: small;
}

.article-area span:first-child {
  border-left: 0;
  padding-left: 0;
}

p.article-date {
  margin-bottom: 0.5rem;
}

.read-more {
  background-color:#f1f4ec;
  border-top: solid 1px #bfe1d1;
  border-bottom: solid 1px #bfe1d1;
  padding: 0.5rem 0 1.5rem;
}

.read-more a {
  float: right;
  color:#008045;
}

.read-more a:hover {
  color:#008045;
  text-decoration:none;
  font-weight:bold;
}

.pamphletsHeadTitle {
  width: 100%;
  max-width: 140px;
  margin: 1.5rem auto 0.5rem;
  display: block;
}

.pamphletRecommend {
  font-size: medium;
  text-align: center;
  margin: 1rem auto;
}

.pamphletItemGroup {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap:nowrap;
  margin: 1rem auto 3rem;
}

.pamphletItem {
  overflow: hidden;
}

.pamphletItem:nth-child(1) {
  flex-basis:calc(22% - 10px);
  margin-right: 10px;
}
.pamphletItem:nth-child(2) {
  flex-basis:calc(30% - 10px);
  margin-right: 10px;
}
.pamphletItem:nth-child(3) {
  flex-basis: 48%;

  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap:wrap;
}

.pamphletItem img {
  width: 100%;
}

.pamphletItem:nth-child(3) a {
  flex-basis: calc(50% - 5px);
  margin-right: 0;
}

.pamphletItem:nth-child(3) a:nth-child(1),
.pamphletItem:nth-child(3) a:nth-child(2) {
  margin-bottom: 10px;
}

.pamphletItem:nth-child(3) a:nth-child(2n-1) {
  flex-basis: calc(50% - 5px);
  margin-right: 5px;
}

.fbBlock {
  overflow: hidden;
  margin-top: 15px;
}

#socialContent {

}

.fbEmbededPagePlugin {
	/* float:left; */
	/* margin:0 16px 0 16px; */
	/* width:450px; */
}

.fbEmbededPagePlugin img {
	width:100%;
	height:456px;
}

@media all and (max-width:576px) {

	.carousel-control-prev-icon {
		display: none;
	}

	.carousel-control-next-icon {
		display: none;
	}

  section.informationThumbnailList .article {
    flex-basis: calc(50% - 10px);
    background-color: white;
    margin-bottom:1rem;
		overflow: hidden;
  }

  .article-link {
    display: block;
    /* justify-content: space-between; */
    /* flex-direction: row; */
    /* flex-wrap:wrap; */
		width: 100%;
		color: black;
  }

  .article-thumbnail {
    /* flex-basis: 25%; */
		height: 81px;
  }

  .article-thumbnail img {
  }

  .article-title {
    /* flex-basis: calc(75% - 15px); */
    /* margin-top: 0.5rem; */
    /* margin-left: 15px; */
    font-size: medium;
    line-height: 1.5rem;
		padding-left: 15px;
    padding-right: 15px;
  }

  .article-area {
		padding-left: 15px;
		padding-right: 15px;
    margin-bottom: 0.5rem;
		color: black;
  }
  p.article-date {
    margin-bottom: 1rem;
		padding-left: 15px;
		padding-right: 15px;
  }

  .ornament-balloon {
    display: none;
  }

  section.informationThumbnailList {
    background-color: #e2e9d8;
    padding-bottom: 0;
		width:100%;
		margin-left: 0;
		margin-right: 0;
  }

  .read-more {
    border-top: none;
    background-color: #e2e9d8;
  }

  .read-more a {
    float: none;
    display: block;
    text-align: center;
  }

  .pamphletItemGroup {
    flex-direction:column;
    margin:1rem auto 1rem;
  }

  .pamphletItem:nth-child(1) {
    width: 100%;
    max-width: 180px;
    margin: 1rem auto;
  }

  .pamphletItem:nth-child(2) {
    margin-right: 0;
    margin-bottom: 15px;
  }

  .fbEmbededPagePlugin {
    margin: 0 auto 1.5rem;
    overflow:hidden;
    width: 100%;
  }
}

@media all and (min-width: 576px) and (max-width: 768px) {
	.carousel-item {
		max-width: 768px;
	  max-height: 206px;
	}
}

@media all and (min-width: 768px) and (max-width: 992px) {
	.carousel-item {
		max-width: 690px;
	  max-height: 246px;
	}
}

@media all and (min-width: 992px) and (max-width: 1199px) {
	.carousel-item {
		max-width: 930px;
	  max-height: 332px;
	}
}

@media all and (min-width:1199px) {
	.carousel-item {
		max-width: 1110px;
	  max-height: 396px;
	}
}
